/* Cascading Style Sheet (CSS) Document */

/* ************ CONTENT AREA STYLES - NEEDED FOR EVERY PAGE EXCEPT THE HOME PAGE ************ */


/* HEADING STYLES */
h1, #content h1 {
	font-family: sans-serif, Arial, Helvetica; font-size: 140%; 
	color: #003366; padding: 5px 0; margin: 15px 0 0 0;
	background-image: none;}
#content h1.pagetitle {
	margin: 0; padding: 0 0 5px 0;}
h2 {
	font-family:  sans-serif, Arial, Helvetica; font-size: 102%; 
	color: #000; margin: 22px 0 12px 0; padding: 3px 5px 2px 0; border:0;}
h2.emphasize {
	border-top: 3px solid #eac846;}
h2.deemphasize {
	border-top: 3px solid #AAA;}
h3, #content h3 {
	font-size: 120%; color: #0E0E0E; margin: 15px 0 0 0; padding: 0;}
h4, #content h4 {
	font-size: 110%; margin: 15px 0 0 0; padding: 0;}
h5, #content h5 {
	font-size: 100%; margin: 15px 0 0 0; padding: 0;}
h6, #content h6 {
	font-size: 100%; margin: 15px 0 0 0; padding: 0; text-indent: 1.5em;}


/* LIST STYLES */
ul { }	
ul, ol {margin: 0.5em 0 0.6em 2.5em; padding: 0;}
ul li, ol li {
	margin: 0.5em 0 0.5em 0; padding: 0;}
ul li.iconspecial {
	margin: 1em 0 1em -1.25em; list-style-type: none;}
ul li.iconspecial img {
	vertical-align: text-bottom;}


/* LINE "hr" STYLE */
hr {
	margin: 5px 0; padding: 0; border: none; border-top: 1px solid #999999; color: #FFFFFF;}


/* DATA TABLE - TABLES PURELY FOR THE PURPOSE OF SHOWING INFORMATION 
Add ' class="data" ' to any table which charts a list of information.
This class adds a line in between each row and column in the chart/table. */
table.data {
	width: 100%; padding: 0; margin: 5px 0 10px 0; border: 2px solid #555555; border-collapse: collapse;}
table.data td {
	vertical-align: top; text-align: left;
	border: 1px solid #CCCCCC; border-top: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA;
	margin: 0; padding: 3px 4px;}
table.data th {
	vertical-align: top; text-align: left;
	border: 1px solid #CCCCCC; border-top: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; 
	margin: 0; padding: 3px 4px;}


/* MISC STYLES */
.photocredit {
	color: #555555; font-size: 87%;}
img.imageRightPadding {
	margin:0; padding: 3px 0 4px 15px; border:0;}
img.imageLeftPadding {
	margin:0; padding: 3px 15px 4px 0; border:0;}